<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>PC Head Tracking - MCM.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="2">
      <Source>Mir!</Source>
      <Dest>ミル！</Dest>
    </String>
    <String List="2">
      <Source>Lok!</Source>
      <Dest>ロク！</Dest>
    </String>
    <String List="2">
      <Source>Lok...</Source>
      <Dest>ロク…</Dest>
    </String>
    <String List="2">
      <Source>Lun... Aus!</Source>
      <Dest>ルン...アウス!</Dest>
    </String>
    <String List="2">
      <Source>Strun!</Source>
      <Dest>ストラン！</Dest>
    </String>
    <String List="2">
      <Source>Yah... Nir!</Source>
      <Dest>ヤァ...ニル!</Dest>
    </String>
    <String List="2">
      <Source>Kaal!</Source>
      <Dest>ケール！</Dest>
    </String>
    <String List="2">
      <Source>Raan!</Source>
      <Dest>ラーン！</Dest>
    </String>
    <String List="2">
      <Source>Drem!</Source>
      <Dest>ドレム！</Dest>
    </String>
    <String List="2">
      <Source>Klo... Ul!</Source>
      <Dest>クロ...ウル!</Dest>
    </String>
    <String List="2">
      <Source>Krii...</Source>
      <Dest>クリル...</Dest>
    </String>
    <String List="2">
      <Source>Kaan!</Source>
      <Dest>カーン！</Dest>
    </String>
    <String List="2">
      <Source> </Source>
      <Dest> </Dest>
    </String>
    <String List="2">
      <Source>Grah!</Source>
      <Dest>グラー！</Dest>
    </String>
    <String List="2">
      <Source>Zii!</Source>
      <Dest>ジー！</Dest>
    </String>
    <String List="2">
      <Source>Yol!</Source>
      <Dest>ヨル！</Dest>
    </String>
    <String List="2">
      <Source>Laas...</Source>
      <Dest>ラース…</Dest>
    </String>
    <String List="2">
      <Source>Hun!</Source>
      <Dest>ハン！</Dest>
    </String>
    <String List="2">
      <Source>Iiz!</Source>
      <Dest>イーズ！</Dest>
    </String>
    <String List="2">
      <Source>Drem... Ov!</Source>
      <Dest>ドレム...オヴ!</Dest>
    </String>
    <String List="2">
      <Source>Fiik...</Source>
      <Dest>フィーク…</Dest>
    </String>
    <String List="2">
      <Source>Fo!</Source>
      <Dest>フォ！</Dest>
    </String>
    <String List="2">
      <Source>Ah!</Source>
      <Dest>アー！</Dest>
    </String>
    <String List="2">
      <Source>Tiid!</Source>
      <Dest>ティード！</Dest>
    </String>
    <String List="2">
      <Source>Feim...</Source>
      <Dest>フェイム…</Dest>
    </String>
    <String List="2">
      <Source>Grah... Dun!</Source>
      <Dest>グラー...デュン!</Dest>
    </String>
    <String List="2">
      <Source>Ro... Da!</Source>
      <Dest>ロ...ダ!</Dest>
    </String>
    <String List="2">
      <Source>Nah!</Source>
      <Dest>ナー！</Dest>
    </String>
    <String List="2">
      <Source>Raan...</Source>
      <Dest>ラーン…</Dest>
    </String>
    <String List="2">
      <Source>Ro!</Source>
      <Dest>ロ！</Dest>
    </String>
    <String List="2">
      <Source>Slen!</Source>
      <Dest>スレン！</Dest>
    </String>
    <String List="2">
      <Source>Lo!</Source>
      <Dest>ロー！</Dest>
    </String>
    <String List="2">
      <Source>Lo... Sah!</Source>
      <Dest>ロ...サー!</Dest>
    </String>
    <String List="2">
      <Source>Hun...</Source>
      <Dest>ハン…</Dest>
    </String>
    <String List="2">
      <Source>Joor...</Source>
      <Dest>ジョール…</Dest>
    </String>
    <String List="2">
      <Source>Iiz...</Source>
      <Dest>イーズ…</Dest>
    </String>
    <String List="2">
      <Source>Fiik!</Source>
      <Dest>フィーク！</Dest>
    </String>
    <String List="2">
      <Source>Krah!</Source>
      <Dest>コラー！</Dest>
    </String>
    <String List="2">
      <Source>Krii!</Source>
      <Dest>クリル！</Dest>
    </String>
    <String List="2">
      <Source>Faas!</Source>
      <Dest>ファース！</Dest>
    </String>
    <String List="2">
      <Source>Su!</Source>
      <Dest>スー！</Dest>
    </String>
    <String List="2">
      <Source>Mey... Gut!</Source>
      <Dest>メイ...グト!</Dest>
    </String>
    <String List="2">
      <Source>Fo...</Source>
      <Dest>フォ…</Dest>
    </String>
    <String List="2">
      <Source>Tiid...</Source>
      <Dest>ティード…</Dest>
    </String>
    <String List="2">
      <Source>Toor... Shul!</Source>
      <Dest>トール...シュル!</Dest>
    </String>
    <String List="2">
      <Source>Zun!</Source>
      <Dest>ズン！</Dest>
    </String>
    <String List="2">
      <Source>Yol...</Source>
      <Dest>ヨル…</Dest>
    </String>
    <String List="2">
      <Source>Haal!</Source>
      <Dest>ハール！</Dest>
    </String>
    <String List="2">
      <Source>Nah... Kest!</Source>
      <Dest>ナー...ケスト!</Dest>
    </String>
    <String List="2">
      <Source>Joor!</Source>
      <Dest>ジョール！</Dest>
    </String>
    <String List="2">
      <Source>Slen... Nus!</Source>
      <Dest>スレン...ヌス!</Dest>
    </String>
    <String List="2">
      <Source>Mir... Tah!</Source>
      <Dest>ミル...ター!</Dest>
    </String>
    <String List="2">
      <Source>Wuld...</Source>
      <Dest>ウルド…</Dest>
    </String>
    <String List="2">
      <Source>Klo!</Source>
      <Dest>クロ！</Dest>
    </String>
    <String List="2">
      <Source>Faas...</Source>
      <Dest>ファース…</Dest>
    </String>
    <String List="2">
      <Source>Haal... Viik!</Source>
      <Dest>ハール...ヴィーク!</Dest>
    </String>
    <String List="2">
      <Source>Fus!</Source>
      <Dest>ファス！</Dest>
    </String>
    <String List="2">
      <Source>Ru!</Source>
      <Dest>ルー！</Dest>
    </String>
    <String List="2">
      <Source>Vun...</Source>
      <Dest>ブン…</Dest>
    </String>
    <String List="2">
      <Source>Lun!</Source>
      <Dest>ルン！</Dest>
    </String>
    <String List="2">
      <Source>Laas!</Source>
      <Dest>ラース！</Dest>
    </String>
    <String List="2">
      <Source>Ah... Viing!</Source>
      <Dest>アー...ヴィーング!</Dest>
    </String>
    <String List="2">
      <Source>Mey!</Source>
      <Dest>メイ！</Dest>
    </String>
    <String List="2">
      <Source>Zah... Frul!</Source>
      <Dest>ザー...フルル!</Dest>
    </String>
    <String List="2">
      <Source>Vah... Koor!</Source>
      <Dest>ヴァー...コール!</Dest>
    </String>
    <String List="2">
      <Source>Od!</Source>
      <Dest>オド！</Dest>
    </String>
    <String List="2">
      <Source>Kaan...</Source>
      <Dest>カーン…</Dest>
    </String>
    <String List="2">
      <Source>Zah!</Source>
      <Dest>ザハ！</Dest>
    </String>
    <String List="2">
      <Source>Bah... Qo!</Source>
      <Dest>バー...クオ!</Dest>
    </String>
    <String List="2">
      <Source>Wuld!</Source>
      <Dest>ウルド！</Dest>
    </String>
    <String List="2">
      <Source>Bah!</Source>
      <Dest>バハ！</Dest>
    </String>
    <String List="2">
      <Source>Toor!</Source>
      <Dest>トール！</Dest>
    </String>
    <String List="2">
      <Source>Ru... Maar!</Source>
      <Dest>ルー...マール!</Dest>
    </String>
    <String List="2">
      <Source>Od...</Source>
      <Dest>オド…</Dest>
    </String>
    <String List="2">
      <Source>Fus...</Source>
      <Dest>ファス…</Dest>
    </String>
    <String List="2">
      <Source>Zun...</Source>
      <Dest>ズン…</Dest>
    </String>
    <String List="2">
      <Source>Zii... Gron!</Source>
      <Dest>ジー...グロン!</Dest>
    </String>
    <String List="2">
      <Source>Su...</Source>
      <Dest>スー…</Dest>
    </String>
    <String List="2">
      <Source>Kaal... Zoor!</Source>
      <Dest>ケール...ゾール!</Dest>
    </String>
    <String List="2">
      <Source>Strun...</Source>
      <Dest>ストラン…</Dest>
    </String>
    <String List="2">
      <Source>Vun!</Source>
      <Dest>ブン！</Dest>
    </String>
    <String List="2">
      <Source>Feim!</Source>
      <Dest>フェイム！</Dest>
    </String>
    <String List="2">
      <Source>Vah!</Source>
      <Dest>ヴァー！</Dest>
    </String>
  </Content>
</SSTXMLRessources>
